@UNISON_MAJ@(1)

NAME
@UNISON@ - a file-synchronization tool for Unix and Windows

SYNOPSIS
@UNISON@ [options]
@UNISON@ root1 root2 [options]
@UNISON@ profilename [options]

DESCRIPTION
This manual page briefly documents Unison, and was written for the Debian GNU/Linux distribution because the original program does not have a manual page. For a full description, please refer to the inbuilt documentation or the manuals in /usr/share/doc/@UNISON_PACKAGE@/. The @UNISON@-gtk binary has similar command-line options, but allows the user to select and create profiles and configure options from within the program.

Unison is a file-synchronization tool for Unix and Windows. It allows two replicas of a collection of files and directories to be stored on different hosts (or different disks on the same host), modified separately, and then brought up to date by propagating the changes in each replica to the other.

Unison offers several advantages over various synchronization methods such as CVS, Coda, rsync, Intellisync, etc. Unison can run on and synchronize between Windows and many UNIX platforms. Unison requires no root privileges, system access or kernel changes to function. Unison can synchronize changes to files and directories in both directions, on the same machine, or across a network using ssh or a direct socket connection.

Transfers are optimised using a version of the rsync protocol, making it ideal for slower links. Unison has a clear and precise specification, and is resilient to failure due to its careful handling of the replicas and its private structures.

The two roots can be specified using an URI or a path. The URI must follow the convention: protocol://[user@][host][:port][/path]. The protocol part can be file, socket, ssh or rsh.

OPTIONS
All Unison options are long, starting with one dash (`-') only. A summary of options is included here. For a complete description, see the inbuilt documentation or the manuals in /usr/share/doc/@UNISON_PACKAGE@/.